/*------------------------头部导航菜单---------------*/
.nav{ margin-top:8px; height:27px;  background:#dd2608; }
.navul{ padding-top:7px; padding-left:15px;}
.navli{ float:left; width:76px; text-align:center; margin-right:5px; display:inline;}
.navli a{ display:block; height:27px;font-weight:bold; font-size:14px; color:#fff;}
.navli a:hover{ color:#000; background:url(../images/MutiNav/navhover_NewYear.png) no-repeat; text-decoration:none; }

.sy_nav { height:27px;}

.sy_nav .sy1_li{ float:left; width:108px; text-align:center; display:inline; position:relative; z-index:999;}
.sy_nav .sy1_li .sy1_tit{ display:block; height:27px; background:url(blanka.gif) no-repeat scroll right top; font-weight:bold; font-size:14px; color:#fff;}
.sy_nav .sy1_li .sy1_tit:hover{ color:#FFF; height:27px;background:url(blank_overa.gif) no-repeat scroll right top; text-decoration:none; }
.sy_nav .sy1_li .sy1_tit .navspan {color:#fff;}

.sy2_ul{ border:1px solid #cccccc; background-color:#f6f6f6; width:120px; position:absolute; _left:-1px; visibility:hidden;}
.sy2_li{ float:left; width:120px; z-index:999; text-align:center; display:inline; position:relative; }
.sy2_inside { border:none; padding:0px; background-color:#C0C0C0; }
.sy2_ul .sy2_li{ position:relative; }
.sy2_ul .sy2_li .sy2_tit{display:block; height:auto; font-weight:normal; font-size:12px; line-height:13px; padding:5px 10px 5px 15px;
                color:#000; position:relative; z-index:999; background-image:none!important; }
.sy2_ul .sy2_li .sy2_tit:hover{color:#FFF; background-color:#555555!important; height:auto; text-decoration:none;}


.sy3_ul{ width:120px; position:absolute; top:-1px; background-color:#f6f6f6; left:120px; z-index:99; border:1px solid #c0c0c0;}
.sy3_ul .sy3_li { line-height:27px!important; padding:0px 0px 0px 0px !important; }
.sy3_ul .sy3_li .sy3_tit{display:block; font-weight:normal; font-size:12px; line-height:13px; padding:5px 10px 5px 15px;
                color:#000; position:relative; z-index:999; background-image:none!important; }
.sy3_ul .sy3_li .sy3_tit:hover{color:#FFF; background-color:#555555!important; height:auto; text-decoration:none;}

/*
.sy_nav .sy1_li.syHover{ background:url(blank_overa.gif) no-repeat scroll right top;  color:#FFF;}
.sy_nav .sy1_li.syHover a{  color:#000000;}*/